<Input::ContainerGroup
  @isMainValue={{true}}
  @title={{@title}}
  @onSave={{this.save}}
  @onCancel={{this.cancel}}
  @onEdit={{@onEdit}}
  @editablePanel={{@editablePanel}}
  @savingPanel={{@savingPanel}}
  class='container-group-min-max-zoom'
  as |isEdit|
>
  {{#if isEdit}}
    <div class='row'>
      <div class='col-auto'>
        <label
          for='{{this.elementId}}-min-value'
          class='col-form-label'
        >min:</label>
      </div>
      <div class='col-auto'>
        <Input
          @value={{this.minZoom}}
          @type='number'
          id='{{this.elementId}}-min-value'
          class='form-control input-min-value'
        />
      </div>

      <div class='col-auto'>
        <label
          for='{{this.elementId}}-max-value'
          class='col-form-label'
        >max:</label>
      </div>
      <div class='col-auto'>
        <Input
          @value={{this.maxZoom}}
          @type='number'
          id='{{this.elementId}}-max-value'
          class='form-control input-max-value'
        />
      </div>
    </div>
  {{else}}
    <MarkDown @value={{this.displayValue}} />
  {{/if}}
</Input::ContainerGroup>